help... JailBreak -- Ipod Touch (1gen) 1.1.4

Discussion in 'iPod touch' started by voiceofatwin, Oct 13, 2009.

  1. voiceofatwin

    voiceofatwin New Member

    Joined:
    Oct 13, 2009
    Messages:
    3
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    I have an Ipod touch 1gen with version 1.1.4

    The ipod is formatted for my girlfriends mac book pro. I am using Vista 64.


    Can I Jail break it with vista? or should I use her mac book?

    What is the best method to jail break this device?

    Should I update the firmware before I try to jail break?
    or
    Should I try to jail break it at its current version?



    I have read a lot of different forums (trying to research this) and have not found a clear concise answer.

    ...(thus far, via Vista)...

    I tried running iLiberty+ 1.3.0.113, but received an error when connecting my ipod touch. It said "Error with communication device. Please make sure device has been paired with itunes, also make sure device is in NORMAL mode. you may retry once, if problem persists, please restart iLiberty."


    I also tried to use ziphone 3.0 with some success (but not really). After completion, i see the Zibri's Blog link on the main page of my ipod, but not the LOADER application.

    I read elsewhere that nvram has to be reset and to use an older version of ziphone (2.6). I couldn't figure out what nvram is/was and I couldn't locate ziphone version 2.6.



    Any help would be greatly appreciated. Thank you in advance.
  2. Oliver Barker

    Oliver Barker New Member

    Joined:
    Apr 4, 2008
    Messages:
    1,284
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    You say you've been reading through forums? Obviously not well enough.

    1.1.4 was well over a year ago, were up to 3.0 now with the app store. Dude you've been out of the loop!

    Update it to the latest firmware on her computer. Theres a £5 or so fee for 3.0 but its seriously worth it. Download pwnagetool, create a custom firmware and restore to it. Instructions are in the app. Just search for pwnage tool on google to get the latest. 3.1.4 I think. Get with the times!
  3. voiceofatwin

    voiceofatwin New Member

    Joined:
    Oct 13, 2009
    Messages:
    3
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    so that answers my question...

    #1. I should update the ipod touch to the latest firmware on the mac book pro.

    #2. Download pwnagetool (use the latest and greatest)

    #3. Create custom firmware and restore to it

    #4. get with the times


    i simply thought that jailbreaking an older firmware would be easier. Thanks for the input.
  4. Kasperr

    Kasperr Member

    Joined:
    May 24, 2008
    Messages:
    200
    Likes Received:
    2
    Device:
    iPhone 3GS (Black)
    1.1.4? lol

    Please Register or Log in to view images

    .. Well you made me sorta made me nostalgia :/.
  5. ipodtouchesrule

    ipodtouchesrule Active Member

    Joined:
    Jan 5, 2008
    Messages:
    1,009
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    Well I wouldn't even do it with the Mac Book. Just use your Vista and download BlackRa1n. It's literally as easy as clicking on button.
    If you would like a easier jailbreak go all the way down the 1.1.1, where it is as easy as going to jailbreakme.com on your iPod and go all the way down and click "Install AppSnap". I wouldn't advise that though. Just upgrade and jailbreak. Good luck!

Share This Page